{% set CodiceModulo = "AUT_SUOLO_PUBBL_PERM" %}
{% set Urn = "document:c_b406:occupazione.suolo.pubblico;permanente;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="SUAP"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per il rilascio/modifica/proroga di concessione per l'occupazione permanente di suolo pubblico per attività commerciale"
destinatario_amministrazione=""
destinatario_ufficio="SUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|30/10/2023"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="OCC-PLA-PL"
urn_allegato=""
descrizione_estesa="Planimetria dell'area interessata dall'occupazione"
filename="Planimetria occupazione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica"
filename="Documentaz. fotografica"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DER-REL-TEC-PL"
urn_allegato=""
descrizione_estesa="relazione tecnica con tipo di impianto, strumenti o attrezzature utilizzati"
filename="Relazione tecnica"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda per il rilascio/modifica/proroga di concessione per l'occupazione permanente di suolo pubblico per attività commerciale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>


{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico permanente'
 +(#Tassonomia_TipoOccupaPER1.checked() ? ' (nuova concessione)' : '')
 +(#Tassonomia_TipoOccupaPER2.checked() ? ' (proroga concessione)' : '')
 +(#Tassonomia_TipoOccupaPER5.checked() ? ' (modifica concessione)' : '')" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
  Domanda per il rilascio/modifica/proroga di concessione per l'occupazione permanente di suolo pubblico per attività commerciale
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoOccupaPER" label="Tipo istanza" mandatory="true">
    </div>
    <input class="" id="Tassonomia_TipoOccupaPER1" name="Tassonomia_TipoOccupaPER" type="radio" value="1"/>
   </td>
   <td>
    <p>
     il rilascio di concessione per l'occupazione permanente di suolo pubblico per una nuova occupazione
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" id="Tassonomia_TipoOccupaPER5" name="Tassonomia_TipoOccupaPER" type="radio" value="5"/>
   </td>
   <td>
    <p>
     il rilascio di concessione per la modifica dell'occupazione permanente di suolo pubblico
    </p>
   </td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
 <tr>
   <td style="vertical-align: top; width: 4%;">
    <input class="" id="Tassonomia_TipoOccupaPER2" name="Tassonomia_TipoOccupaPER" type="radio" value="2"/>
   </td>
   <td>
    <p>
     la proroga della concessione per l'occupazione permanente di suolo pubblico
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="3">
     <p>
      <b>
       per il periodo
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (la durata massima della richiesta può essere di anni dodici)
       </i>
      </span>
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Data inizio
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Data fine
     </p>
    </td>
   </tr>
   <tr mandatory_enabled="#Tassonomia_TipoOccupaPER1.checked()">
    <td>
      <input class="" format="date" id="Parametri_Autorizzazione_DataInizio" label="Data inizio autorizzazione" name="Parametri_Autorizzazione_DataInizio" style="width:100%"/>
    </td>
    <td>
     <input class="" format="date" id="Parametri_Autorizzazione_DataFine" label="Data fine autorizzazione" name="Parametri_Autorizzazione_DataFine" style="width:100%"/>
    </td>
   </tr>
  </tbody>
 </table>

 <br>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p>
     <b>
      in precedenza ottenuta tramite titolo autorizzativo
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (da compilare in caso di concessione già ottenuta)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr mandatory_enabled="#Tassonomia_TipoOccupaPER5.checked() || #Tassonomia_TipoOccupaPER2.checked()">
   <td>
    <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

<br>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
   <tr class="Rigaintestazione">
    <td >
     <p class="Labeltabella">
      PROROGA CONCESSIONE
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td>
     <p class="Labelcella">
      Data richiesta fine occupazione
     </p>
    </td>
   </tr>
   <tr>
    <td>
     <input class="" format="date" id="Parametri_datafineoccupazione" label="Data richiesta fine occupazione" mandatory_enabled="#Tassonomia_TipoOccupaPER2.checked()" name="Parametri_datafineoccupazione" style="width:100%;"/>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td >
     <p class="Labelcella">
      Motivazione
     </p>
    </td>
   </tr>
   <tr>
    <td >
     <textarea class="" id="Parametri_Motivazioneproroga" label="Motivazione richiesta proroga" mandatory_enabled="#Tassonomia_TipoOccupaPER2.checked()" name="Parametri_Motivazioneproroga" style="width:100%; height:5cm">
     </textarea>
    </td>
   </tr>
  </tbody>
 </table>

 <br>

<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
 {{ immobili.immobile("Immobile","collocata in", "Collocazione occupazione", "visibility:visibility", "cursor:pointer")}}

 <br>

 <table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     dalle seguenti caratteristiche
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Descrizione dettagliata relativa all'occupazione
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea id="Descrizione" label="Descrizione dettagliata relativa all'occupazione" mandatory="true" name="Descrizione" style="width:100%;height:9cm;">
    </textarea>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">Superficie occupata</p>
   </td>
  </tr>
  <tr >
     <td colspan="2">
        <p>
     <input class="" format="floating" id="Parametri_SuperficieOccupata" label="Superficie occupata" mandatory="true" name="Parametri_SuperficieOccupata" size="15%"/>
     m²
    </p>
   </td>
  </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <div id="Dichiara" label="Dichiara" mandatory="true"></div>
      <input group="Dichiara" id="Tassonomia_Dichiara11" name="Tassonomia_Dichiara11" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di realizzare l'occupazione in modo da consentire l'uso del suolo pubblico anche da parte di altri concessionari e comunque in modo da non limitare o disturbare l'esercizio di diritti altrui;
      </p>
    </td>
   </tr >
   <tr style="border:0px;">
    <td style="width: 4%; border:0px; vertical-align:top; background-color:white;">
      <input group="Dichiara" id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara1" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di realizzare l’occupazione nel pieno rispetto delle norme del Decreto legislativo 30/04/1992 n. 285, evitando accuratamente di creare situazioni di pericolo o intralcio per la circolazione veicolare ed il transito pedonale;
      </p>
    </td>
   </tr >
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica;
      </p>
    </td>
   </tr>
 </tbody>
</table>
<table class="Modulo" style="border: 0px; margin-top:0px">
 <tbody>
 <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        di non arrecare pregiudizio ai diritti dei terzi e di farsi carico di qualsiasi responsabilità per danni derivati a terzi;
      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara12" name="Tassonomia_Dichiara12" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
         di aver verificato che l’attrezzatura è di dimensioni tali da poter essere collocata nell’area richiesta;
      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara13" name="Tassonomia_Dichiara13" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        che al termine dell’occupazione lascierà lo spazio pubblico completamente libero e sgombero, provvedendo altresì ai necessari interventi di pulizia dell’area;
      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        che sarà versato l'importo previsto per il canone CUP, se dovuto, nei modi e termini che saranno indicati dall'ente;
      </p>
    </td>
   </tr>
   <tr style="border:0px;">
    <td style="border:0px; vertical-align:top">
      <input group="Dichiara" id="Tassonomia_Dichiara9" name="Tassonomia_Dichiara9" type="checkbox" dynamic_check="true" checked="checked" value="SI"/>
    </td>
    <td style="border:0px;">
      <p>
        che non saranno apportate modifiche rispetto alle condizioni di esercizio già documentate e prescritte nell'atto di concessione originale (in caso di domanda di proroga della concessione per l'occupazione di suolo pubblico).
      </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">relativamente all'interferenza con la viabilità stradale, dichiara inoltre<br/>
     <span style="font-size:70%; font-weight:normal">
      <i>
       (da compilare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione e per la modifica dell'occupazione)
      </i>
    </span>
</p>
 <table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Tassonomia_InterfTrafficPER" label="Interferenza con la viabilità stradale" mandatory_enabled="#Tassonomia_TipoOccupaPER1.checked() || #Tassonomia_TipoOccupaPER5.checked()">
   </div>
   <td>
    <input id="Tassonomia_InterfTrafficPER1" name="Tassonomia_InterfTrafficPER" style="margin-top:5px" type="radio" value="1"/>
   </td>
   <td>
    <p>
     che l'occupazione non interferisce con la viabilità stradale
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_InterfTrafficPER2" name="Tassonomia_InterfTrafficPER" style="margin-top:5px" type="radio" value="2"/>
   </td>
   <td>
    <p>
     che l'occupazione interferisce con la viabilità stradale, pertanto chiede congiuntamente l'emissione di ordinanza per la modifica della viabilità (divieto di sosta, diminuzione della carreggata, senso unico alternato, ecc.)
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<p class="Modulo">relativamente alle emissioni sonore, dichiara inoltre<br/>
     <span style="font-size:70%; font-weight:normal">
      <i>
       (da compilare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione e per la modifica dell'occupazione)
      </i>
    </span>
</p>
 <table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <div id="Tassonomia_ImpAcuPER" label="Assoggettabilità impatto acustico" mandatory_enabled="#Tassonomia_TipoOccupaPER1.checked() || #Tassonomia_TipoOccupaPER5.checked()">
   </div>
   <td>
    <input id="Tassonomia_ImpAcuPER1" name="Tassonomia_ImpAcuPER" style="margin-top:5px" type="radio" value="1"/>
   </td>
   <td >
    <p>
     che durante l'esercizio dell'attività saranno rispettati i limiti fissati dalla vigente normativa
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_ImpAcuPER2" name="Tassonomia_ImpAcuPER" style="margin-top:5px" type="radio" value="2"/>
   </td>
   <td >
    <p>
     che durante l'esercizio dell'attività non saranno rispettati i limiti fissati dalla vigente normativa, pertanto chiede il rilascio di autorizzazione in deroga alle emissioni sonore
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Tassonomia_TipoOccupaPER.value() == '1' || #Tassonomia_TipoOccupaPER.value() == '5'" enabled="#Tassonomia_TipoOccupaPER.value() == '1' || #Tassonomia_TipoOccupaPER.value() == '5'" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica esplicativa a colori che illustra lo stato attuale dei luoghi e l'ambiente circostante<br/><span style="font-size:70%"><i>(da allegare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione e per la modifica dell'occupazione)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input dynamic_check="#Tassonomia_TipoOccupaPER1.checked() || #Tassonomia_TipoOccupaPER5.checked()" enabled="#Tassonomia_TipoOccupaPER1.checked() || #Tassonomia_TipoOccupaPER5.checked()" id="OCC-PLA-PL" name="OCC-PLA-PL" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      planimetria in scala non inferiore a 1:100, quotata, dell'area interessata dalla occupazione con indicazione dei limiti sul fronte strada<br/><span style="font-size:70%"><i>(da allegare in caso di domanda di rilascio di concessione per l'occupazione di suolo pubblico per una nuova occupazione e per la modifica dell'occupazione)</i></span>
    </p>
   </td>
  </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input enabled="#Tassonomia_ImpAcuPER2.checked()" dynamic_check="#Tassonomia_ImpAcuPER2.checked()" id="DER-REL-TEC-PL" name="DER-REL-TEC-PL" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      relazione tecnica contenente tipo di impianto, strumenti o attrezzature utilizzati<br/><span style="font-size:70%"><i>(da allegare solo se richiesta l'autorizzazione in deroga alle emissioni sonore)</i></span>
     </p>
    </td>
   </tr>
   <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) > 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ulteriori immobili oggetto del procedimento
    </p>
   </td>
  </tr>
   <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
   </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-PLA-PL" name="GLOBO_allegato_cOCC-PLA-PL" obbligatorio="#OCC_PLA_PL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
 <input id="GLOBO_allegato_cDER-REL-TEC-PL" name="GLOBO_allegato_cDER-REL-TEC-PL" type="hidden" value="" obbligatorio="#DER_REL_TEC_PL.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
